Red Hat Undertow CVE-2019-3888 Information Disclosure Vulnerability

Red Hat Undertow is prone to an information-disclosure vulnerability.

Successfully exploiting this issue may allow an attacker to obtain sensitive information that may aid in further attacks.

Undertow web server prior to versions 2.0.21 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus